Package wx :: Module animate

[frames | no frames]

## Module wx.animate

Simple animation player classes, including `GIFAnimationCtrl` for displaying animated GIF files

Classes
`Animation` | Proxy of C++ Animation class
`AnimationBase` | Proxy of C++ AnimationBase class
`AnimationCtrl` | Proxy of C++ AnimationCtrl class
`AnimationCtrlBase` | Proxy of C++ AnimationCtrlBase class
`GIFAnimationCtrl` | Backwards compatibility class for AnimationCtrl.

Function Summary
AnimationCtrl | `PreAnimationCtrl()`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:52 2007 | http://epydoc.sf.net